Assignee:

Category: Unknown

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 21240

Description

See this thread: https://lists.osgeo.org/pipermail/qgis-developer/2015-August/038715.html

Currently when you use the menu item: 

 Help/Check QGIS Version 

in current LTR version 2.8.3, it reports back that 2.10.1 is the latest version, and the users is urged to download that:

http://qgis.org/version.txt

It would be better if the LTR version checks for a version.ltr.txt.

Feature Request:

Another outcome of the discussion is that maybe QGIS should check it's latest version every now and then and report to the user if there

is newer (either LTR or stable) version available. It should not become a 'nag-screen' though...

History

#1 - 2015-08-03 11:00 AM - Jürgen Fischer

- Tracker changed from Bug report to Feature request

#2 - 2017-05-01 12:47 AM - Giovanni Manghi

- Easy fix? set to No

#3 - 2017-09-22 10:07 AM - Jürgen Fischer

- Category set to Unknown
